.wrap {
    border: 2px solid coral;
    width: 1500px;
    height: 700px;
    overflow-x: scroll;
    white-space: nowrap;
    margin: auto;


}

.line_block {
    display: inline-block;
    width: 300px;
    height: calc(100% - 26px);
    border: green 1px solid;
    margin: 10px;
    background: lightgray;
    overflow-y: scroll;
}

.horisontal_firs_lvl {
    vertical-align: top;
    background: mistyrose;
    margin: 10px;
    width: calc(100% - 20px);
    height: 200px;
    box-shadow: inset 0 0 10px rgba( 0,0,0,0.5);
}

.absolute{
    position: fixed;
    display: inline-block;
    top: 40px;
    right: 2%;
    width: 10%;
    height: 35%;
    background:lightgray;
    border: 1px coral solid;
    font-size: 12px ;
    overflow-y: scroll;

}
